package com.hanwha.morakmorak.ui.main.home.post

import android.widget.EditText
import androidx.databinding.BindingAdapter

/**
 * Created by aaron on 2019-09-20
 */

@BindingAdapter("textChangedListener")
fun setRefreshListener(view: EditText, vm: HomePostViewModel) {
    view.addTextChangedListener(vm.textChangedListener(view))
}